[Wheezy AMD] Skype

Le
JB
Bonjour,
sur ma machine 64 bits Wheezy,
je n'arrive pas à installer avec succés l'outil skype,
j'ai des exclusion de bibliothéques 32 bits,
nota le skype proposé à l'installation est une version 32 bits
à vous lire,
A+
JB1

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/1328608513.17905.5.camel@alpha30.bohain.org
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Mourad Jaber
Le #24226661
Le 07/02/2012 10:55, JB a écrit :
Bonjour,
sur ma machine 64 bits Wheezy,
je n'arrive pas à installer avec succés l'outil skype,
j'ai des exclusion de bibliothéques 32 bits,
nota le skype proposé à l'installation est une version 32 bits
à vous lire,
A+
JB1



La version 64bits fonctionne très bien chez moi !

mes 2 cents !

Mourad

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Bernard Schoenacker
Le #24226671
Le Tue, 07 Feb 2012 10:55:13 +0100,
JB
Bonjour,
sur ma machine 64 bits Wheezy,
je n'arrive pas à installer avec succés l'outil skype,
j'ai des exclusion de bibliothéques 32 bits,
nota le skype proposé à l'installation est une version 32 bits
à vous lire,
A+
JB1



bonjour,


rechercher les lib bridge 32 64

et précisément : ia32-libs


ça fait quoi d'avoir travaillé chez FT et participer au déplumage
des pigeon ?

en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU


slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JB
Le #24226841
Le mardi 07 février 2012 à 11:12 +0100, Bernard Schoenacker a écrit :
Le Tue, 07 Feb 2012 10:55:13 +0100,
JB
> Bonjour,
> sur ma machine 64 bits Wheezy,
> je n'arrive pas à installer avec succés l'outil skype,
> j'ai des exclusion de bibliothéques 32 bits,
> nota le skype proposé à l'installation est une version 32 bits
> à vous lire,
> A+
> JB1
>
bonjour,


rechercher les lib bridge 32 64

et précisément : ia32-libs


ça fait quoi d'avoir travaillé chez FT et participer au déplumage
des pigeon ?

en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU


slt
bernard



bonjour vous deux,
pour la version 64 bits, je la trouve où?
à chaque fois j'ai une offre 32 bits!

pour le pigeon, je pense que je me suis fait plumé et non l'inverse,
et pourquoi skype, à Singapour, ma nièce a skype!!!!!!!!!!!
bon appétit
A+
JB1



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JB
Le #24226931
Le mardi 07 février 2012 à 12:52 +0100, Klaus Becker a écrit :
Le mardi 07 février 2012 11:47:40, JB a écrit :
> Le mardi 07 février 2012 à 11:12 +0100, Bernard Schoenacker a écrit :
> > Le Tue, 07 Feb 2012 10:55:13 +0100,
> > JB > >
> > > Bonjour,
> > > sur ma machine 64 bits Wheezy,
> > > je n'arrive pas à installer avec succés l'outil skype,
> > > j'ai des exclusion de bibliothéques 32 bits,
> > > nota le skype proposé à l'installation est une version 32 bits
> > > à vous lire,
> > > A+
> > > JB1
> > >
> > bonjour,
> >
> >
> > rechercher les lib bridge 32 64
> >
> > et précisément : ia32-libs
> >
> >
> > ça fait quoi d'avoir travaillé chez FT et participer au déplumage
> > des pigeon ?
> >
> > en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU
> >
> >
> > slt
> > bernard
> >
> bonjour vous deux,
> pour la version 64 bits, je la trouve où?
> à chaque fois j'ai une offre 32 bits!
>
> pour le pigeon, je pense que je me suis fait plumé et non l'inverse,
> et pourquoi skype, à Singapour, ma nièce a skype!!!!!!!!!!!
> bon appétit
> A+
> JB1
>
>
>
>

Sous Squeeze AMD64 :

$ apt-cache policy skype
skype:
Installé : 2.0.0.68-1

mais je ne sais plus de quel dépôt ça vient

Klaus



merci pour l'info,
bon appétit
A+
JB1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Klaus Becker
Le #24226921
Le mardi 07 février 2012 11:47:40, JB a écrit :
Le mardi 07 février 2012 à 11:12 +0100, Bernard Schoenacker a écrit :
> Le Tue, 07 Feb 2012 10:55:13 +0100,
> JB >
> > Bonjour,
> > sur ma machine 64 bits Wheezy,
> > je n'arrive pas à installer avec succés l'outil skype,
> > j'ai des exclusion de bibliothéques 32 bits,
> > nota le skype proposé à l'installation est une version 32 b its
> > à vous lire,
> > A+
> > JB1
> >
> bonjour,
>
>
> rechercher les lib bridge 32 64
>
> et précisément : ia32-libs
>
>
> ça fait quoi d'avoir travaillé chez FT et participer au dà ©plumage
> des pigeon ?
>
> en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU
>
>
> slt
> bernard
>
bonjour vous deux,
pour la version 64 bits, je la trouve où?
à chaque fois j'ai une offre 32 bits!

pour le pigeon, je pense que je me suis fait plumé et non l'inverse,
et pourquoi skype, à Singapour, ma nièce a skype!!!!!!!!!!!
bon appétit
A+
JB1







Sous Squeeze AMD64 :

$ apt-cache policy skype
skype:
Installé : 2.0.0.68-1

mais je ne sais plus de quel dépôt ça vient

Klaus

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JB
Le #24226981
Le mardi 07 février 2012 à 11:55 +0100, JB a écrit :
Le mardi 07 février 2012 à 12:52 +0100, Klaus Becker a écrit :
> Le mardi 07 février 2012 11:47:40, JB a écrit :
> > Le mardi 07 février 2012 à 11:12 +0100, Bernard Schoenacker a écrit :
> > > Le Tue, 07 Feb 2012 10:55:13 +0100,
> > > JB




j'ai refais une tentative,
j'ai les erreurs suivantes:
skype-debian_2.2.0.35-1_amd64.deb
:~/Téléchargements$ sudo dpkg -i skype-debian*.deb
[sudo] password for jb1:
Selecting previously unselected package skype.
(Lecture de la base de données... 216801 fichiers et répertoires déjà
installés.)
Dépaquetage de skype (à partir de skype-debian_2.2.0.35-1_amd64.deb) ...
dpkg : des problèmes de dépendances empêchent la configuration de
skype :
skype dépend de lib32stdc++6 (>= 4.1.1-21) ; cependant :
Le paquet lib32stdc++6 n'est pas installé.
skype dépend de lib32asound2 (>> 1.0.14) ; cependant :
Le paquet lib32asound2 n'est pas installé.
skype dépend de ia32-libs ; cependant :
Le paquet ia32-libs n'est pas installé.
skype dépend de lib32gcc1 (>= 1:4.1.1-21+ia32.libs.1.19) ; cependant :
Le paquet lib32gcc1 n'est pas installé.
skype dépend de ia32-libs-gtk ; cependant :
Le paquet ia32-libs-gtk n'est pas installé.
dpkg : erreur de traitement de skype (--install) :
problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour «
desktop-file-utils »...
Des erreurs ont été rencontrées pendant l'exécution :
skype
:~/Téléchargements$

si j' essaie d'installeller ia32........, je suis en échec, refus
d'installation
A+
JB1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
David BERCOT
Le #24227201
> > Bonjour,
> > sur ma machine 64 bits Wheezy,
> > je n'arrive pas à installer avec succés l'outil skype,
> > j'ai des exclusion de bibliothéques 32 bits,
> > nota le skype proposé à l'installation est une version 32 bits
> > à vous lire,
> > A+
> > JB1
> >
> bonjour,
>
>
> rechercher les lib bridge 32 64
>
> et précisément : ia32-libs
>
>
> ça fait quoi d'avoir travaillé chez FT et participer au
> déplumage des pigeon ?
>
> en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU
>
>
> slt
> bernard
>
bonjour vous deux,
pour la version 64 bits, je la trouve où?
à chaque fois j'ai une offre 32 bits!

pour le pigeon, je pense que je me suis fait plumé et non l'inverse,
et pourquoi skype, à Singapour, ma nièce a skype!!!!!!!!!!!
bon appétit
A+
JB1



Sous Squeeze AMD64 :

$ apt-cache policy skype
skype:
Installé : 2.0.0.68-1

mais je ne sais plus de quel dépôt ça vient

Klaus



Bonjour,

Ma procédure est la suivante :
apt-get install ia32-libs-gtk libqt4-core libqt4-gui
wget -O skype-install.deb http://www.skype.com/go/getskype-linux-deb-64
dpkg -i skype-install.deb
rm skype-install.deb

Bon courage.

David.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Bernard Schoenacker
Le #24227411
Le Tue, 07 Feb 2012 12:18:39 +0100,
JB
Le mardi 07 février 2012 à 11:55 +0100, JB a écrit :
> Le mardi 07 février 2012 à 12:52 +0100, Klaus Becker a écrit :
> > Le mardi 07 février 2012 11:47:40, JB a écrit :
> > > Le mardi 07 février 2012 à 11:12 +0100, Bernard Schoenacker a
> > > écrit :
> > > > Le Tue, 07 Feb 2012 10:55:13 +0100,
> > > > JB
>
>
j'ai refais une tentative,
j'ai les erreurs suivantes:
skype-debian_2.2.0.35-1_amd64.deb
:~/Téléchargements$ sudo dpkg -i skype-debian*.deb
[sudo] password for jb1:
Selecting previously unselected package skype.
(Lecture de la base de données... 216801 fichiers et répertoires déjà
installés.)
Dépaquetage de skype (à partir de
skype-debian_2.2.0.35-1_amd64.deb) ... dpkg : des problèmes de
dépendances empêchent la configuration de skype :
skype dépend de lib32stdc++6 (>= 4.1.1-21) ; cependant :
Le paquet lib32stdc++6 n'est pas installé.
skype dépend de lib32asound2 (>> 1.0.14) ; cependant :
Le paquet lib32asound2 n'est pas installé.
skype dépend de ia32-libs ; cependant :
Le paquet ia32-libs n'est pas installé.
skype dépend de lib32gcc1 (>= 1:4.1.1-21+ia32.libs.1.19) ;
cependant : Le paquet lib32gcc1 n'est pas installé.
skype dépend de ia32-libs-gtk ; cependant :
Le paquet ia32-libs-gtk n'est pas installé.
dpkg : erreur de traitement de skype (--install) :
problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour « gnome-menus
»... Traitement des actions différées (« triggers ») pour «
desktop-file-utils »...
Des erreurs ont été rencontrées pendant l'exécution :
skype
:~/Téléchargements$

si j' essaie d'installeller ia32........, je suis en échec, refus
d'installation
A+
JB1




bonjour,


instructon à donner :

uname -ar
apt-cache policy $(apt-cache search skype |awk '/skype/ {print
$1}') cat /etc/apt/sources.list
gdebi permet également d'installer des paquets ...


reste ensuite à reprendre les instructions données par david
bercot ...


http://www.youtube.com/watch?v=Q9IowAaUAPY

slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JB
Le #24228271
Le mardi 07 février 2012 à 13:10 +0100, David BERCOT a écrit :
>> > > Bonjour,
>> > > sur ma machine 64 bits Wheezy,
>> > > je n'arrive pas à installer avec succés l'outil skype,
>> > > j'ai des exclusion de bibliothéques 32 bits,
>> > > nota le skype proposé à l'installation est une version 32 bits
>> > > à vous lire,
>> > > A+
>> > > JB1
>> > >
>> > bonjour,
>> >
>> >
>> > rechercher les lib bridge 32 64
>> >
>> > et précisément : ia32-libs
>> >
>> >
>> > ça fait quoi d'avoir travaillé chez FT et participer au
>> > déplumage des pigeon ?
>> >
>> > en vidéo : http://www.youtube.com/watch?v=cnObq5aaVvU
>> >
>> >
>> > slt
>> > bernard
>> >
>> bonjour vous deux,
>> pour la version 64 bits, je la trouve où?
>> à chaque fois j'ai une offre 32 bits!
>>
>> pour le pigeon, je pense que je me suis fait plumé et non l'inverse,
>> et pourquoi skype, à Singapour, ma nièce a skype!!!!!!!!!!!
>> bon appétit
>> A+
>> JB1
>
>Sous Squeeze AMD64 :
>
>$ apt-cache policy skype
>skype:
> Installé : 2.0.0.68-1Bonsoir et merci de l'aide
>
>mais je ne sais plus de quel dépôt ça vient
>
>Klaus

Bonjour,

Ma procédure est la suivante :
apt-get install ia32-libs-gtk libqt4-core libqt4-gui
wget -O skype-install.deb http://www.skype.com/go/getskype-linux-deb-64
dpkg -i skype-install.deb
rm skype-install.deb

Bon courage.

David.



Bonsoir et merci de l'aide,
j'ai exécuté le .sh de Denis, mais j'ai une erreur:
:~# ./install_skype.sh
--2012-02-07 18:38:38--
http://www.skype.com/go/getskype-linux-beta-ubuntu-64
Résolution de www.skype.com (www.skype.com)... 78.141.177.158
Connexion vers www.skype.com (www.skype.com)|
78.141.177.158|:80...connecté.
requête HTTP transmise, en attente de la réponse...302 Found
Emplacement: http://www.skype.com/go/getskype-linux-ubuntu-64 [suivant]
--2012-02-07 18:38:39--
http://www.skype.com/go/getskype-linux-ubuntu-64
Réutilisation de la connexion existante vers www.skype.com:80.
requête HTTP transmise, en attente de la réponse...302 Found
Emplacement:
http://download.skype.com/linux/skype-ubuntu_2.2.0.35-1_amd64.deb
[suivant]
--2012-02-07 18:38:39--
http://download.skype.com/linux/skype-ubuntu_2.2.0.35-1_amd64.deb
Résolution de download.skype.com (download.skype.com)... 213.146.168.244
Connexion vers download.skype.com (download.skype.com)|
213.146.168.244|:80...connecté.
requête HTTP transmise, en attente de la réponse...200 OK
Longueur: 23595370 (23M) [application/octet-stream]
Sauvegarde en : «getskype-linux-beta-ubuntu-64»

100%[==========================================================================================================================>] 23 595 370 1,77M/s ds 13s

2012-02-07 18:38:52 (1,68 MB/s) - «getskype-linux-beta-ubuntu-64»
sauvegardé [23595370/23595370]

--2012-02-07 18:38:52--
https://www.securehost.com/mirror/debian/pool/main/t/tcp-wrappers/libwrap0_7.6.q-18_i386.deb
Résolution de www.securehost.com (www.securehost.com)... 208.87.36.208
Connexion vers www.securehost.com (www.securehost.com)|
208.87.36.208|:443...connecté.
requête HTTP transmise, en attente de la réponse...302 Found
Emplacement: http://www.securehost.com/404.php [suivant]
--2012-02-07 18:38:54-- http://www.securehost.com/404.php
Connexion vers www.securehost.com (www.securehost.com)|
208.87.36.208|:80...connecté.
requête HTTP transmise, en attente de la réponse...200 OK
Longueur: 4914 (4,8K) [text/html]
Sauvegarde en : «libwrap0_7.6.q-18_i386.deb»

100%[==========================================================================================================================>] 4 914 --.-K/s ds 0,1s

2012-02-07 18:38:54 (33,7 KB/s) - «libwrap0_7.6.q-18_i386.deb»
sauvegardé [4914/4914]

--2012-02-07 18:38:54--
http://ftp.dk.debian.org/debian/pool/main/g/gdbm/libgdbm3_1.8.3-9_i386.deb
Résolution de ftp.dk.debian.org (ftp.dk.debian.org)... 130.225.254.116,
2001:878:346::116
Connexion vers ftp.dk.debian.org (ftp.dk.debian.org)|
130.225.254.116|:80...connecté.
requête HTTP transmise, en attente de la réponse...200 OK
Longueur: 44940 (44K) [application/x-debian-package]
Sauvegarde en : «libgdbm3_1.8.3-9_i386.deb»

100%[==========================================================================================================================>] 44 940 159K/s ds 0,3s

2012-02-07 18:38:55 (159 KB/s) - «libgdbm3_1.8.3-9_i386.deb» sauvegardé
[44940/44940]

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
ia32-libs : Dépend: lib32asound2 (> 1.0.18) mais ne sera pas installé
Dépend: lib32gcc1 (>= 1:4.1.1) mais ne sera pas installé
Dépend: lib32stdc++6 (>= 4.1.1) mais ne sera pas installé
Dépend: lib32v4l-0 (>= 0.5.0) mais ne sera pas installé
ia32-libs-gtk : Dépend: lib32asound2 (> 1.0.18) mais ne sera pas
installé
Dépend: lib32gcc1 (>= 1:4.1.1) mais ne sera pas
installé
Dépend: lib32stdc++6 (>= 4.1.1) mais ne sera pas
installé
************************************************************************
E: Paquets défectueux
dpkg : erreur de traitement de
skype-ubuntu-intrepid_2.1.0.81-1_amd64.deb (--install) :
ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
skype-ubuntu-intrepid_2.1.0.81-1_amd64.deb
dpkg-deb : erreur : `libwrap0_7.6.q-18_i386.deb » n'est pas une archive
de format Debian
************************************************************************
./
./usr/
./usr/lib/
./usr/lib/libgdbm_compat.so.3.0.0
./usr/lib/libgdbm.so.3.0.0
./usr/share/
./usr/share/info/
./usr/share/info/gdbm.info.gz
./usr/share/man/
./usr/share/man/man3/
./usr/share/man/man3/gdbm.3.gz
./usr/share/doc/
./usr/share/doc/libgdbm3/
./usr/share/doc/libgdbm3/changelog.Debian.gz
./usr/share/doc/libgdbm3/copyright
./usr/share/doc/libgdbm3/changelog.gz
./usr/lib/libgdbm.so.3
./usr/lib/libgdbm_compat.so.3
« —————————————— »
« Vous pouvez maintenant utiliser Skype. »
« —————————————— »
» »
« Appuyez sur Entrée pour quitter. »
:~#

nota les **** sont rajoutées par mes soins

je vais donc essayer lkes précaunisations de DAvid
A+
JB1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
JB
Le #24228401
j'ai des erreurs

:~# apt-get install ia32-libs-gtk libqt4-core libqt4-gui
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
ia32-libs-gtk : Dépend: ia32-libs (>= 20111001) mais ne sera pas
installé
Dépend: lib32asound2 (> 1.0.18) mais ne sera pas
installé
Dépend: lib32gcc1 (>= 1:4.1.1) mais ne sera pas
installé
Dépend: lib32stdc++6 (>= 4.1.1) mais ne sera pas
installé
libqt4-core : Dépend: libqtcore4 (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
Dépend: libqt4-network (= 4:4.6.3-4+squeeze1) mais
4:4.7.3-5 devra être installé
Dépend: libqt4-script (= 4:4.6.3-4+squeeze1) mais
4:4.7.3-5 devra être installé
Dépend: libqt4-xml (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
Dépend: libqt4-dbus (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
Dépend: libqt4-test (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
libqt4-gui : Dépend: libqtgui4 (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
Dépend: libqt4-svg (= 4:4.6.3-4+squeeze1) mais 4:4.7.3-5
devra être installé
Dépend: libqt4-opengl (= 4:4.6.3-4+squeeze1) mais
4:4.7.3-5 devra être installé
Dépend: libqt4-designer (= 4:4.6.3-4+squeeze1) mais
4:4.7.3-5 devra être installé
Dépend: libqt4-assistant (= 4:4.6.3-4+squeeze1) mais ne
sera pas installé
E: Paquets défectueux
:~#

à priori je n'ai pas une bonne version de librairies d'installées
pour les précaunisation de Bernard,
je n'ai aucune directive skype dans /etc/apt/sourceslist
A+
JB1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme